La mise à niveau de WebGrease à la version 1.3.0 me met erreur

Alors que la mise à niveau de WebGrease à la version 1.3.0 me met erreur:

Impossible de charger le fichier ou l'assembly 'WebGrease, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35' ou une de ses dépendances. L'assemblée manifeste définition ne correspond pas à la référence d'assembly. (Exception de HRESULT: 0x80131040)

Source De L'Erreur:

Line 6:      <title>@ViewBag.Title</title>
Line 7:      @Styles.Render("~/Content/bundles/bootstrap")

Comment résoudre cette erreur.

  • Certaines des solutions ci-dessous, nécessitent l'utilisation d'une bindingRedirect à la force de la System.Web.Optimization de l'assemblée au lieu de se lier à la version la plus récente. Mais pour certains utilisateurs, il n'a pas de travail - y compris moi. J'ai compris que la liaison de redirection dans le web.config a été ignorée. Voir ma réponse dans ce post sur la façon de corriger l'erreur. stackoverflow.com/questions/16866676
InformationsquelleAutor Neeraj Mude | 2012-11-29